.progress-bar {
	position: relative;
}

.progressbar-bg {

}

.progressbar-fill {
	position: relative;
	width: 0%;
	height: 100%;
	transition: width 300ms ease-in-out;
}

.progressbar-text {
	position: absolute;
	top: 8px;
	color: white;
}

.progressbar-text-left {
	left: 20px;
}

.progressbar-text-right {
	right: 20px;
}
